<!DOCTYPE html>
<html class="no-js" lang="en">
<head><title>
	Privacy policy - UWE Bristol: Website information
</title><link href="/WebResource.axd?d=UK71GA2Ldeh1u6cuoUGbvBmX60TC3Ki-_9esG1Em08kGtDp-Bpdn4eV0D_eIJmfU59d9nmn2sCumbUB1kErmQM3J3fNDG7TIX43lUTxDpS91WjD4AgCGzM_e3O-u4TLgOebC4dyAJLgQHmuA0dkg6Yt5sUU1&amp;t=634079792568390686" type="text/css" rel="stylesheet" /><meta name="viewport" content="width=device-width,user-scalable=yes,initial-scale=1,minimum-scale=1" /><link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700" rel="stylesheet" /> 	
    <!-- Plug-in for keywords and description meta tags -->
    
<link rel="stylesheet" href="http://style.uwe.ac.uk/branding/couplets/engine/css/site.min.css?v=4" type="text/css"/>
<link rel="stylesheet" href="http://style.uwe.ac.uk/branding/couplets/engine/css/cms.css" type="text/css"/><meta http-equiv="X-UA-Compatible" content="IE=edge" />
<script type="text/javascript">
var oldIE = false;
var isIE7 = false;
</script>

<!--[if lt IE 9]>

<link rel="stylesheet" href="http://style.uwe.ac.uk/branding/couplets/engine/css/site-ie.min.css" type="text/css"/>
<script type="text/javascript">oldIE = true;</script>

<script type="text/javascript">!function(a,b){function c(a,b){var c=a.createElement("p"),d=a.getElementsByTagName("head")[0]||a.documentElement;return c.innerHTML="x<style>"+b+"</style>",d.insertBefore(c.lastChild,d.firstChild)}function d(){var a=t.elements;return"string"==typeof a?a.split(" "):a}function e(a,b){var c=t.elements;"string"!=typeof c&&(c=c.join(" ")),"string"!=typeof a&&(a=a.join(" ")),t.elements=c+" "+a,j(b)}function f(a){var b=s[a[q]];return b||(b={},r++,a[q]=r,s[r]=b),b}function g(a,c,d){if(c||(c=b),l)return c.createElement(a);d||(d=f(c));var e;return e=d.cache[a]?d.cache[a].cloneNode():p.test(a)?(d.cache[a]=d.createElem(a)).cloneNode():d.createElem(a),!e.canHaveChildren||o.test(a)||e.tagUrn?e:d.frag.appendChild(e)}function h(a,c){if(a||(a=b),l)return a.createDocumentFragment();c=c||f(a);for(var e=c.frag.cloneNode(),g=0,h=d(),i=h.length;i>g;g++)e.createElement(h[g]);return e}function i(a,b){b.cache||(b.cache={},b.createElem=a.createElement,b.createFrag=a.createDocumentFragment,b.frag=b.createFrag()),a.createElement=function(c){return t.shivMethods?g(c,a,b):b.createElem(c)},a.createDocumentFragment=Function("h,f","return function(){var n=f.cloneNode(),c=n.createElement;h.shivMethods&&("+d().join().replace(/[\w\-:]+/g,function(a){return b.createElem(a),b.frag.createElement(a),'c("'+a+'")'})+");return n}")(t,b.frag)}function j(a){a||(a=b);var d=f(a);return!t.shivCSS||k||d.hasCSS||(d.hasCSS=!!c(a,"article,aside,dialog,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}mark{background:#FF0;color:#000}template{display:none}")),l||i(a,d),a}var k,l,m="3.7.2",n=a.html5||{},o=/^<|^(?:button|map|select|textarea|object|iframe|option|optgroup)$/i,p=/^(?:a|b|code|div|fieldset|h1|h2|h3|h4|h5|h6|i|label|li|ol|p|q|span|strong|style|table|tbody|td|th|tr|ul)$/i,q="_html5shiv",r=0,s={};!function(){try{var a=b.createElement("a");a.innerHTML="<xyz></xyz>",k="hidden"in a,l=1==a.childNodes.length||function(){b.createElement("a");var a=b.createDocumentFragment();return"undefined"==typeof a.cloneNode||"undefined"==typeof a.createDocumentFragment||"undefined"==typeof a.createElement}()}catch(c){k=!0,l=!0}}();var t={elements:n.elements||"abbr article aside audio bdi canvas data datalist details dialog figcaption figure footer header hgroup main mark meter nav output picture progress section summary template time video",version:m,shivCSS:n.shivCSS!==!1,supportsUnknownElements:l,shivMethods:n.shivMethods!==!1,type:"default",shivDocument:j,createElement:g,createDocumentFragment:h,addElements:e};a.html5=t,j(b)}(this,document);</script>

<![endif]-->
<!--[if IE 7]>
<script type="text/javascript">isIE7 = true;</script>


<link rel="stylesheet" href="http://style.uwe.ac.uk/branding/couplets/engine/css/site-ie7.min.css" type="text/css"/>
<![endif]-->
<!--[if IE 8]>

<link rel="stylesheet" href="http://style.uwe.ac.uk/branding/couplets/engine/css/site-ie8.min.css" type="text/css"/>
<![endif]-->
<!--[if IE 9]>

<link rel="stylesheet" href="http://style.uwe.ac.uk/branding/couplets/engine/css/site-ie9.min.css" type="text/css"/>
<![endif]-->

<link rel="stylesheet" href="http://style.uwe.ac.uk/branding/couplets/engine/css/print.min.css" type="text/css" media="print"/><link rel="stylesheet" href="../../templates/default/css/default.css" type="text/css" media="screen" /><link href="http://style.uwe.ac.uk/favicon.ico" rel="shortcut icon" type="image/x-icon" /><link rel="canonical" href="http://www1.uwe.ac.uk/about/websiteinformation/privacy.aspx" />
<meta name="GENERATOR" content="Immediacy .NET CMS - Licensed To : University of the West of England" /><meta name="keywords" content="privacy policy" /><meta name="description" content="Our privacy terms encompass cookies, information you supply and gather, web metrics, remarketing, call tracking and much more" /></head>
<body id="top" itemscope itemtype="http://schema.org/WebPage">
	
    	<!-- Google Tag Manager -->
<noscript><iframe src='//www.googletagmanager.com/ns.html?id=GTM-KD9WHB' height='0' width='0' style='display:none;visibility:hidden'></iframe></noscript>
<script type="text/javascript">
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});
	var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&amp;l='+l:'';
	j.async=true;j.src='//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KD9WHB');
</script>

<!-- End Google Tag Manager -->

<!-- Hotjar Tracking Code for http://www.uwe.ac.uk/ -->
<script type="text/javascript">
   (function(h,o,t,j,a,r){
       h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
       h._hjSettings={hjid:317519,hjsv:5};
       a=o.getElementsByTagName('head')[0];
       r=o.createElement('script');r.async=1;
       r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
       a.appendChild(r);
   })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>


            
		
		<noscript><div id="cookies">This site uses cookies. <a href="//cookiemanagement.uwe.ac.uk/">Manage your UWE cookie settings</a></div></noscript>
		 
		<div class="l-page">
		<header class="l-header">
            <div class="l-header__inner">
				<div class="l-header__content clearfix">
					<p class="l-header__logo">
						<a href="http://www.uwe.ac.uk" title="Home page of UWE Bristol" class="l-header__logo__link">
                            
                                <img src="http://style.uwe.ac.uk/branding/couplets/engine/images/logo.png" alt="Home page of UWE Bristol" class="l-header__logo__image" height="95" width="195" />
                            
                            
						</a>
                     </p>
                    <ul class="l-header__skip clearfix no-print">
						<li class="l-header__skip__item">
							<a class="l-header__skip__link js-skip" href="#content">Skip to main content</a>
						</li>
						<li class="l-header__skip__item">
							<a class="l-header__skip__link js-skip" href="#nav">Skip to navigation</a>
						</li>
						<li class="l-header__skip__item">
							<a class="l-header__skip__link" href="http://www1.uwe.ac.uk/about/websiteinformation/accessibility.aspx">Accessibility</a>
						</li>
					</ul>
                    
		<nav class="l-utils no-print" role="navigation">
	<div class="l-utils__inner cleafix">
		<ul class="l-utils__menu clearfix">
			<li class="l-utils__menu__item">
				<a class="l-utils__menu__link" href="http://www1.uwe.ac.uk/students.aspx">Students</a>
			</li>
			<li class="l-utils__menu__item">
				<a class="l-utils__menu__link" href="https://intranet.uwe.ac.uk/">Staff</a>
			</li>
			<li class="l-utils__menu__item">
				<a class="l-utils__menu__link" href="http://www1.uwe.ac.uk/alumni.aspx">Alumni</a>
			</li>
			<li class="l-utils__menu__item">
				<a class="l-utils__menu__link" href="http://www1.uwe.ac.uk/about/websiteinformation/login.aspx">Login</a>
			</li>
		</ul>
	</div>
</nav>

		

            <p class="l-header__search__title no-print">
						<a id="search-title" class="l-header__search__title__link" href="http://info.uwe.ac.uk/search/results.aspx">Search</a>
            </p>
            
				<nav id="nav" class="l-nav no-print js-nav" role="navigation" tabindex="-1">
	<h2 class="l-nav__title">
		<a class="l-nav__title__link js-nav-title js-scroll-done" href="#mobile-menu">Menu</a>
	</h2>
	<div class="l-nav__inner cleafix js-nav-menu">
		<div class="l-nav__content">
			<ul class="l-nav__menu clearfix">
				<!-- notice the "item-x" class. this is reverse order to pin the sub nav left/right -->
				<li class="l-nav__menu__item js-nav-item item-5">
					<a class="l-nav__menu__link js-nav-link" href="http://www1.uwe.ac.uk/study.aspx">Study</a>
					<div class="l-nav__sub js-sub">
						<div class="l-nav__sub__title">
							<a class="l-nav__sub__title__link js-sub-title" href="http://www1.uwe.ac.uk/study.aspx">Study</a>
						</div>
						<div id="nav-study" class="l-nav__sub__content clearfix js-sub-nav">
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/courses.aspx">Courses</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/undergraduatestudy.aspx">Undergraduate study</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/postgraduatestudy.aspx">Postgraduate study</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/internationalstudents.aspx">International students</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/professionaldevelopment.aspx">Professional development</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/applyingtouwebristol.aspx">Applying to UWE Bristol</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/opendays.aspx">Open Days</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/prospectus.aspx">Prospectus request</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/studyabroad.aspx">Study abroad</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/study/schoolsandcolleges.aspx">Working with schools and colleges</a>
								</li>
								
							</ul>
						</div>
					</div>
				</li>
				<li class="l-nav__menu__item js-nav-item item-4">
					<a class="l-nav__menu__link js-nav-link" href="http://www1.uwe.ac.uk/about.aspx">About</a>
					<div class="l-nav__sub js-sub">
						<div class="l-nav__sub__title">
							<a class="l-nav__sub__title__link js-sub-title" href="http://www1.uwe.ac.uk/about.aspx">About</a>
						</div>
						<div id="nav-about" class="l-nav__sub__content clearfix js-sub-nav">
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/ourstory.aspx">Our story</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/corporateinformation.aspx">Corporate information</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/factsandfigures.aspx">Facts and figures</a>
								</li>
								
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/departmentsandservices.aspx">Departments and services</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/workinghere.aspx">Working here</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/supportus.aspx">Support us</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/visitus.aspx">Visit us</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/about/contactus.aspx">Contact us</a>
								</li>
							</ul>
						</div>
					</div>
				</li>
				<li class="l-nav__menu__item js-nav-item item-3">
					<a class="l-nav__menu__link js-nav-link" href="http://www1.uwe.ac.uk/business.aspx">Business</a>
					<div class="l-nav__sub js-sub">
						<div class="l-nav__sub__title">
							<a class="l-nav__sub__title__link js-sub-title" href="http://www1.uwe.ac.uk/business.aspx">Business</a>
						</div>
						<div id="nav-business" class="l-nav__sub__content clearfix js-sub-nav">
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/innovationandfunding.aspx">Innovation and funding</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/professionaldevelopment.aspx">Professional development</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/executivedevelopment.aspx">Customised executive development</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/degreeapprenticeships.aspx">Degree apprenticeships</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">

								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/recruitingtalent.aspx">Recruiting talent</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/businessevents.aspx">Business events</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/communityengagement.aspx">Community engagement</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/businessenquiries.aspx">Business enquiries</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/venuehireandevents.aspx">Venue hire and event management</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/business/supportinguwebristol.aspx">Supporting UWE Bristol</a>
								</li>
							</ul>
						</div>
					</div>
				</li>
				<li class="l-nav__menu__item js-nav-item item-2">
					<a class="l-nav__menu__link js-nav-link" href="http://www1.uwe.ac.uk/research.aspx">Research</a>
					<div class="l-nav__sub js-sub">
						<div class="l-nav__sub__title">
							<a class="l-nav__sub__title__link js-sub-title" href="http://www1.uwe.ac.uk/research.aspx">Research</a>
						</div>
						<div id="nav-research" class="l-nav__sub__content clearfix js-sub-nav">
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchportfoilo.aspx">Research portfolio</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchimpact.aspx">Research with impact</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/postgraduateresearchstudy.aspx">Postgraduate research study</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchstrategy.aspx">Research Strategy 2020</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchexcellenceref2014.aspx">Research Excellence Framework (REF) 2014</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchstaffsupport.aspx">Research staff support</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchnews.aspx">Research news</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchgovernance.aspx">Research governance</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchethics.aspx">Research ethics</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/research/researchenquiries.aspx">Research enquiries</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://eprints.uwe.ac.uk/">Research publications</a>
								</li>
							</ul>
						</div>
					</div>
				</li>
				<li class="l-nav__menu__item js-nav-item item-1">
					<a class="l-nav__menu__link js-nav-link" href="http://www1.uwe.ac.uk/newsandevents.aspx">News &amp; Events</a>
					<div class="l-nav__sub js-sub">
						<div class="l-nav__sub__title">
							<a class="l-nav__sub__title__link js-sub-title" href="http://www1.uwe.ac.uk/newsandevents.aspx">News &amp; Events</a>
						</div>
						<div id="nav-news" class="l-nav__sub__content clearfix js-sub-nav">
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://info.uwe.ac.uk/news/uwenews/">News releases</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/press/mediacoverage.aspx">UWE Bristol in the media</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/press/expertsdirectory.aspx">Find an expert</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/press/mediaenquiries.aspx">Media enquiries</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://info.uwe.ac.uk/events/eventlisting.aspx">Events diary</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/whatson/awardsceremonies.aspx">Awards Ceremonies</a>
								</li>
							</ul>
							<ul class="l-nav__sub__menu">
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/whatson/degreeshows.aspx">Degree Shows</a>
								</li>
								<li class="l-nav__sub__menu__item js-sub-item">
									<a class="l-nav__sub__menu__link js-sub-link" href="http://www1.uwe.ac.uk/whatson/bristoldaseries.aspx">Bristol Distinguished Address Series</a>
								</li>
							</ul>
						</div>
					</div>
				</li>
			</ul>
			<ul class="l-nav__menu l-nav__menu--extra clearfix">
				<li class="l-nav__menu__item l-nav__menu--extra__item">
					<a class="l-nav__menu__link l-nav__menu--extra__link" href="http://www1.uwe.ac.uk/students.aspx">Students</a>
				</li>
				<li class="l-nav__menu__item l-nav__menu--extra__item">
					<a class="l-nav__menu__link l-nav__menu--extra__link" href="https://intranet.uwe.ac.uk/">Staff</a>
				</li>
				<li class="l-nav__menu__item l-nav__menu--extra__item">
					<a class="l-nav__menu__link l-nav__menu--extra__link" href="http://www1.uwe.ac.uk/alumni.aspx">Alumni</a>
				</li>
				<li class="l-nav__menu__item l-nav__menu--extra__item">
					<a class="l-nav__menu__link l-nav__menu--extra__link" href="http://www1.uwe.ac.uk/about/websiteinformation/login.aspx">Login</a>
				</li>
			</ul>
			<a class="l-nav__close js-close" href="javascript:void(0);" tabindex="-1">Close</a>
		</div>
	</div>
	<div class="l-nav__fade js-nav-fade"></div>
</nav>

				 
        		</div>
                
				<div id="search" class="l-header__search no-print">
					<div id="search-form" class="l-header__search__inner clearfix">
						<script type="text/javascript">
  (function() {
    var cx = '003572325255583114789:jypxfhbycp8';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>

<gcse:searchbox-only></gcse:searchbox-only>
					</div>
				</div>
                  
			</div>
			<meta itemprop="name" content="UWE Bristol" />
			<meta itemprop="telephone" content="+44 (0)117 9656261" />
			<meta itemprop="email" content="infopoint@uwe.ac.uk" />
			<meta itemprop="address" content="University of the West of England, Frenchay Campus, Coldharbour Lane, Bristol, BS16 1QY, United Kingdom" />
			<meta itemprop="url" content="http://www.uwe.ac.uk" />
</header>
<main id="content" class="l-page__inner clearfix" tabindex="-1">
<aside class="l-breadcrumbs no-print static">
	<h2 class="offscreen">Your current location</h2>
	<div class="l-breadcrumbs__inner clearfix">
		<ul class="l-breadcrumbs__menu clearfix" itemscope itemtype="http://schema.org/BreadcrumbList">
            
                <li class="l-breadcrumbs__menu__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem"><a class="l-breadcrumbs__menu__link" itemprop="item" href="/default.aspx"> <span itemprop="name">Home</span></a> </li>
                

                <li class="l-breadcrumbs__menu__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem"><a class="l-breadcrumbs__menu__link" itemprop="item" href="/about.aspx"> <span itemprop="name">About</span></a> </li>
                

                <li class="l-breadcrumbs__menu__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem"><a class="l-breadcrumbs__menu__link" itemprop="item" href="/about/websiteinformation.aspx"> <span itemprop="name">Website information</span></a> </li>
                

                <li class="l-breadcrumbs__menu__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem"><span itemprop="name">Privacy policy</span></li>
                
 
		</ul>
	</div>
</aside>

<div class="m-title-bar m-title-bar--tight">
    
<h1>Privacy policy</h1> 
</div>

<div class="l-content">
    <div class="l-content__inner clearfix"> 
        <div class="m-grid">
            <div class="m-grid__inner m-grid__inner--divider">
                <div class="m-grid__row clearfix">
                    <div class="m-grid__col m-grid__col--content">
                        <div class="l-content__restrain l-content__summary cms"> 
                            
<p>The University of the West of England, Bristol (UWE Bristol)
respects the privacy of users of its website.</p>  
                        </div>
                        <div class="l-content__restrain cms">
                            
<p>This privacy policy applies to any UWE Bristol website&nbsp;from
which it is linked. Also outlined are <a href="#blackboard">special
terms that apply only to Blackboard</a> (the University's virtual
learning environment). Users of myUWE should also consult our
advice on <a href="http://info.uwe.ac.uk/myuwe/guidance/protectingprivacy.asp">protecting
your privacy in myUWE</a>.</p>
<h2>Cookies</h2>
<p>Please see <a href="/about/websiteinformation/cookiepolicy.aspx">the University's cookie
policy</a> for details of cookie use. See also, the <a href="#blackboard">information on tracking in Blackboard</a> which
depends on the use of cookies.</p>
<h2>Information you supply</h2>
<p>As you use this website, you may be asked to provide personal
information by entering it on a web page and submitting it to the
University by clicking a button or link (this includes discussion
boards and feedback forms). Generally, this information will be
requested to help us provide a service. However, whenever you enter
such information on a web page, the University has legal
obligations to you about the ways in which it may use and store the
data you provide.</p>
<p>We will treat that data in accordance with current legislation
and aim to follow best Internet practice. The data will not be
supplied to anyone outside the University without your consent
unless required by law, and when stored in a database, this will be
in accordance with the Data Protection Act 1998. Email addresses
supplied to the University as part of an enquiry may be used in
conjunction with remarketing services (<a href="#remarketing">read
more about remarketing</a>). Enquiries to the University by
international students are currently&nbsp;managed by <a href="http://www.uni-quest.co.uk/">UniQuest</a>.</p>
<h2>Information we gather</h2>
<p>When you access a web page, information about your usage is
automatically collected. This will usually include your operating
system, browser, <acronym title="Internet Protocol">IP</acronym>
Address (a number, assigned to your computer to identify it on the
network), the pages which you browse, the referring page that led
you to the current page, your software and aspects of its
configuration. This information is available to web service
administrators. Some of this information is also automatically
included in feedback emails sent from the UWE web site, but does
not represent the passing of any additional information to us (and
is used to help us resolve any technical issues related to your use
of the site).</p>
<p>You are not personally identifiable as an individual from such
information alone. However, the University of the West of England,
Bristol may be legally obliged to release this information to
appropriate authorities.</p>
<h2>Web metrics</h2>
<p>To maintain and improve the quality of our website we use the
web metrics services listed below:</p>
<ul>
<li>Google Analytics is a web analytics service provided by Google,
Inc. ("Google") which records how visitors use the website using
cookies.</li>
<li>Digital Analytix is a web metrics service provided by comScore.
The Digital Analytix Privacy Policy states that comScore "do not
link IP-addresses of your website visitors to individuals" and that
where measuring data includes personal data that comScore will
process such data only on our behalf and will not use the data on
its own behalf, nor make the data available to other comScore
customers, unless the data have been anonimised and aggregated
(i.e. are no longer linked to an individual or to our
website).</li>
<li>If you visit our website by following a Google Adwords link,
Google will set a cookie to confirm that you have used their
service. The UWE Bristol website will support confirmation that the
Adword has been used.</li>
<li>Hotjar is an analysis tool that records the behaviour of
website visitors. Please see the <a href="https://www.hotjar.com/privacy">Hotjar privacy policy</a>&nbsp;for
more information about how this service collects information.</li>
</ul>
<a name="remarketing"></a>
<h2>Remarketing</h2>
<p class="MsoNormal">We&nbsp;use a remarketing service to
advertise&nbsp;to previous visitors of this website&nbsp;on third
party websites (including Google). This could be in the form of an
advertisement on a search results page, or on a third-party website
that&nbsp;is part of the <a href="http://www.google.co.uk/ads/displaynetwork/">Google Display
Network</a> (or other network). See our <a href="/about/websiteinformation/cookiepolicy/third-partycookies.aspx">cookie policy</a>&nbsp;for details. Email addresses
provided to the University&nbsp;as part of an enquiry may be used
in conjunction with <a href="https://www.facebook.com/business/help/341425252616329">Facebook&rsquo;s
custom audience feature</a>, <a href="https://support.google.com/adwords/answer/6379332">Google&rsquo;s
customer match features</a>&nbsp;or <a href="https://business.twitter.com/en/targeting/tailored-audiences.html">
Twitter's tailored audience feature</a>.</p>
<h2>Personal disclosures</h2>
<p>Please be aware that information you share via email, discussion
forums, or web pages could be distributed or used in ways you did
not intend. For example, if you disclose your mobile phone number
in an online discussion board, another user could copy that phone
number and distribute it to others outside the discussion board
without your permission. Similarly, if you use a discussion forum
to relate a personal experience to fellow staff or students
expecting it to remain confidential, it could be copied and
distributed to others outside your intended audience. Please
exercise caution in sharing via web pages information you would not
wish to be made public.</p>
<h2>Users under 16</h2>
<p>If you are aged 16 or under, you should not enter personal
information on our web pages without the approval of a parent or
guardian.</p>
<a name="blackboard"></a>
<h2>Blackboard</h2>
<p>Blackboard is a web-based learning environment used by staff and
students at the University of the West of England, (UWE Bristol).
It requires users to "log in" by entering a user ID and password
when they wish to access its resources. The following special
provisions of our Privacy Policy apply to its use.</p>
<h2>User tracking in Blackboard</h2>
<p>If you are enrolled in a module which uses Blackboard your use
of that site may be logged. Your module leader and system
administrators are able to access such information as the number of
times you logged onto the site, the pages you visited, and the
dates and times that you visited them. Where your tutor intends to
use the tracking information created by Blackboard for the purposes
of assessment he/she must advise you in advance. You may wish to
seek the advice of your tutor if in doubt.</p>
<p>Please note that for the purposes of the Data Protection Act
1998 by logging on to Blackboard you consent to the University of
the West of England (UWE Bristol) holding and processing
information relating to your use of that system. This processing
takes effect subject to this Privacy Policy and is conducted in
accordance with the Data Protection Act.</p>
<p>This statement should be read in conjunction with the
University's IT Monitoring Statement.</p>
<h2>Blackboard and email</h2>
<p>Participation in a Blackboard course or organisation may require
you to send and receive email. Your tutor may correspond with you
through email and may in addition require you to communicate with
fellow students through email. Your email address will also be
published if you post to a discussion board within Blackboard. By
participating in a Blackboard course or organization you consent to
the publication of your email address within the Blackboard system.
UWE Bristol&nbsp;Students must not publish another students email
address without their express informed consent.</p>
<p>You should not use the email facility within Blackboard to email
<em>en masse</em> to your fellow students, unless this has been
expressly authorised by the tutor. You are reminded that the
sending of email via Blackboard is governed by the University's
Email Policy.</p>
<a name="email"></a>
<h2>UWE Bristol&nbsp;email privacy</h2>
<p>The following relates to emails that link to this page at their
base. Using the information that you provided on registration, UWE
Bristol&nbsp;may from time to time contact you by email. UWE
Bristol uses <a href="http://www.dotmailer.co.uk/">dotMailer</a> to
send such emails.&nbsp;dotMailer uses unique identifiers in those
emails to perform tracking functions. We use the tracking data they
collect to ensure our emails are both relevant to your interests
and also to ensure we do not email you needlessly. Information on
how to disable this can be found online or in your email program
instructions. You may choose to opt out of emails sent by UWE
Bristol using the link provided on the email.</p>
<p>UWE Bristol&nbsp;does not send unsolicited email. If you appear
to have received unsolicited emails from us please use the
unsubscribe link on the email or <a href="/about/contactus.aspx">contact
us</a> and we will remove you from our lists.</p>  
                        </div>
                        
                        <aside class="m-block no-print">
	<div class="m-block__inner cleafix">
		<h2 class="m-block__title">Share this page</h2>
		<div class="m-block__content">
			<div class="m-share">
				<div class="m-share__inner cleafix">
					<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=uwebristol"></script>

					<div class="addthis_sharing_toolbox"></div>
					<p>Javascript needs to be enabled to use this feature.</p>
				</div>
			</div>
		</div>
	</div>
</aside>
                        
                    </div>
       
                    <!-- Start left hand navigation -->
                    
                    <div class="m-grid__col m-grid__col--nav">
                      <nav class="m-side-nav m-side-nav--tight no-print" role="navigation">
                        <div class="m-side-nav__inner">
                            <h2 class="m-side-nav__title"><a class="m-side-nav__title__link js-title js-scroll-done" href="#section-nav">In this section</a></h2>
                            <div id="section-nav" class="m-side-nav__content js-menu">
                            <h3 class="m-side-nav__content__title">
	<a href="/about/websiteinformation.aspx" class="m-side-nav__content__title__link" class="selected">Website information</a>
</h3><ul class="clearfix">
	<li><a href="/about/websiteinformation/login.aspx">Login</a></li><li><a href="/about/websiteinformation/accessibility.aspx">Accessibility</a></li><li><a href="/about/websiteinformation/termsandconditions.aspx">Terms and conditions</a></li><li><a href="/about/websiteinformation/privacy.aspx" class="selected">Privacy</a></li><li><a href="/about/websiteinformation/cookiepolicy.aspx">Cookie policy</a></li><li><a href="/about/websiteinformation/sitemap.aspx">Site map</a></li>
</ul>
                              
                            
                            </div>
                        </div>
                      </nav>
                    </div>
                    
                    <!-- END left hand navigation -->
    
                </div>
            </div>
        </div>

        <aside class="m-content-block m-content-block--tight no-print">
            <h2 class="m-content-block__title">
                
Related links
            </h2>
            <div class="m-content-block__inner clearfix">
                <div class="m-related-links cleafix">
                    
<ul>
<li><a href="/about/websiteinformation/login.aspx">Login to UWE Bristol</a></li>
<li><a href="http://www1.uwe.ac.uk/its/">IT Services</a></li>
<li><a href="/about/contactus/websitefeedback.aspx">Website feedback</a></li>
<li><a href="/about/contactus.aspx">Contact us</a></li>
</ul>
                </div>
            </div>
        </aside>
	</div>
</div>			
</main>
		
			<aside class="l-follow no-print">
			<div class="l-follow__inner clearfix">
				<h2 class="l-follow__title">Follow us</h2>
				<ul class="l-follow__menu clearfix">
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--facebook" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.facebook.clickout&amp;ns_type=clickout" target="_blank">Facebook</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--twitter" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.twitter.clickout&amp;ns_type=clickout" target="_blank">Twitter</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--you-tube" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.youtube.clickout&amp;ns_type=clickout" target="_blank">YouTube</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--google-plus" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.googleplus.clickout&amp;ns_type=clickout" target="_blank">Google+</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--linked-in" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.linkedin.clickout&amp;ns_type=clickout" target="_blank">LinkedIn</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--instagram" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.instagram.clickout&amp;ns_type=clickout" target="_blank">Instagram</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--pinterest" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.pinterest.clickout&amp;ns_type=clickout" target="_blank">Pinterest</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--soundcloud" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.soundcloud.clickout&amp;ns_type=clickout" target="_blank">Soundcloud</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--weibo" href="http://uk.sitestat.com/uwe/uwe-ext/s?footer.weibo.clickout&amp;ns_type=clickout" target="_blank">Weibo</a>
					</li>
					<li class="l-follow__menu__item">
						<a class="l-follow__menu__link l-follow__menu__link--more" href="http://www1.uwe.ac.uk/whatson/socialmedia.aspx" title="View more networks">More networks</a>
					</li>
				</ul>
			</div>
		</aside>

		
        </div>
        
        <p class="l-back-to-top no-print">
            <a class="l-back-to-top__link" href="#top">
                <span class="l-back-to-top__link__inner">Back to top</span>
            </a>
        </p>
        
		<nav class="l-sitemap no-print">
		<h2 class="offscreen">Sitemap</h2>
		<div class="l-sitemap__inner clearfix">
			<div class="l-sitemap__content">
				<section class="l-sitemap__group">
					<h3 class="l-sitemap__group__title">Visit</h3>
					<ul class="l-sitemap__menu clearfix">
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/visitus/campusmapsandinformation/frenchaycampus.aspx">Frenchay Campus</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/visitus/campusmapsandinformation/glensidecampus.aspx">Glenside Campus</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/visitus/campusmapsandinformation/citycampus.aspx">City Campus</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/visitus/campusmapsandinformation/gloucestercampus.aspx">Gloucester Campus</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/visitus/campusmapsandinformation/carparking.aspx">Car Parking</a>
						</li>
					</ul>
				</section>
				<section class="l-sitemap__group">
					<h3 class="l-sitemap__group__title">Contact Us</h3>
					<ul class="l-sitemap__menu clearfix">
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="mailto:infopoint@uwe.ac.uk">Email: infopoint@uwe.ac.uk</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="tel:+441179656261">Tel: +44 (0)117 9656261</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link l-sitemap__menu__link--alt" href="http://www1.uwe.ac.uk/about/contactus.aspx">More contact options</a>
						</li>
					</ul>
				</section>
				<section class="l-sitemap__group">
					<h3 class="l-sitemap__group__title">Quick Links</h3>
					<ul class="l-sitemap__menu clearfix">
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/library">Library</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="https://atsv7.wcn.co.uk/search_engine/jobs.cgi?SID=b3duZXI9NTA1NTI3OCZvd25lcnR5cGU9ZmFpciZwb3N0aW5nX2NvZGU9NDk3JnVzZXJjb2RlPTAm">Jobs</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/websiteinformation/login.aspx">Login</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/termdates.aspx">Term dates</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/departmentsandservices.aspx">Faculties &amp; departments</a>
						</li>
					</ul>
				</section>
				<section id="mobile-menu" class="l-sitemap__group l-sitemap__group--menu">
					<h3 class="l-sitemap__group__title">Menu</h3>
					<ul class="l-sitemap__menu clearfix">
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/study.aspx">Study</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about.aspx">About</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/business.aspx">Business</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/research.aspx">Research</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/newsandevents.aspx">News &amp; Events</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/students.aspx">Students</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="https://intranet.uwe.ac.uk/">Staff</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/alumni.aspx">Alumni.aspx</a>
						</li>
						<li class="l-sitemap__menu__item">
							<a class="l-sitemap__menu__link" href="http://www1.uwe.ac.uk/about/websiteinformation/login.aspx">Login</a>
						</li>
					</ul>
				</section>
			</div>
		</div>
	</nav>

    <footer class="l-footer" role="contentinfo">
		<div class="l-footer__inner clearfix">
			<ul class="l-footer__menu clearfix no-print">
	<li class="l-footer__menu__item">
		<a class="l-footer__menu__link" href="http://www1.uwe.ac.uk/about/websiteinformation/sitemap.aspx">Sitemap</a>
	</li>
	<li class="l-footer__menu__item">
		<a class="l-footer__menu__link" href="http://www1.uwe.ac.uk/about/websiteinformation/accessibility.aspx">Accessibility</a>
	</li>
	<li class="l-footer__menu__item">
		<a class="l-footer__menu__link" href="http://www1.uwe.ac.uk/about/websiteinformation/privacy.aspx">Privacy &amp; Cookies</a>
	</li>
	<li class="l-footer__menu__item">
		<a class="l-footer__menu__link pdf" href="http://www2.uwe.ac.uk/services/Marketing/about-us/Finance%20Services/Modern-Slavery-Statement.pdf">Modern Slavery statement</a>
	</li>
</ul>

			<p class="l-footer__copyright">Copyright 2017 &copy; <a class="l-footer__copyright__link" href="http://www.uwe.ac.uk">UWE Bristol</a></p>
		</div>
	</footer>
 	
	 
    
      
<script type="text/javascript" src="http://components.uwe.ac.uk/nedstat/nslog.js"></script>

      
<script type="text/javascript" src="http://components.uwe.ac.uk/nedstat/nslog.aspx"></script>

      <noscript>
      <div>
        <img src="http://uk.sitestat.com/uwe/uwe-ext/s?noscript" width="1" height="1" alt="" />
      </div>
      </noscript>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js" type="text/javascript"></script>

      
<script type="text/javascript" src="http://components.uwe.ac.uk/couplets/scripts/plugins/picturefill.js"></script>

      
<script type="text/javascript" src="http://components.uwe.ac.uk/couplets/js/site.min.js?v=2"></script>

      
<script type="text/javascript" src="http://components.uwe.ac.uk/jquery/scripts/jq_cookieacceptance.js"></script>

      
     
    
</body>
</html>